Depends: python3-all,
         python3-mockupdb (>= 1.4.0),
         python3-motor,
         python3-setuptools,
         python3-tornado,
         mongodb-server (>= 3.4),
Restrictions: allow-stderr,
              isolation-container,
Test-Command: set -e ; for py in $(py3versions -r 2>/dev/null) ; do echo "Testing with $py:" ; $py setup.py test ; done
